(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22736,        852]*)
(*NotebookOutlinePosition[     23379,        874]*)
(*  CellTagsIndexPosition[     23335,        870]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Lotka Volterra Mechanism\nd[X]/dt = k1[A][X] - \
k2[X][Y]\nd[Y]/dt = k2[X][Y] - k3[Y]",
  FontSize->20,
  Background->RGBColor[0.72549, 1, 0.72549]]], "Title",
  TextAlignment->Center,
  Background->RGBColor[0.72549, 1, 0.72549]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A\  = 3.7; k1 = 1.2; k2 = 1.5; k3 = 1.2; 
    LV = NDSolve[{\(X'\)[t] \[Equal] 
            k1\ A\ X[t] - k2\ X[t]\ Y[t], \(Y'\)[t] \[Equal] 
            k2\ X[t]\ Y[t]\  - k3\ Y[t], X[0] \[Equal]  .85, 
          Y[0] \[Equal] 3.2}, {X[t], Y[t]}, {t, 0, 
          10}];\), "\[IndentingNewLine]", 
    \(Plot[Evaluate[Table[{X[t], Y[t]} /. LV]], {t, 0, 10}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 -0.141736 0.231434 [
[.21429 .0772 -3 -9 ]
[.21429 .0772 3 0 ]
[.40476 .0772 -3 -9 ]
[.40476 .0772 3 0 ]
[.59524 .0772 -3 -9 ]
[.59524 .0772 3 0 ]
[.78571 .0772 -3 -9 ]
[.78571 .0772 3 0 ]
[.97619 .0772 -6 -9 ]
[.97619 .0772 6 0 ]
[.01131 .20542 -18 -4.5 ]
[.01131 .20542 0 4.5 ]
[.01131 .32113 -6 -4.5 ]
[.01131 .32113 0 4.5 ]
[.01131 .43685 -18 -4.5 ]
[.01131 .43685 0 4.5 ]
[.01131 .55257 -6 -4.5 ]
[.01131 .55257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0897 m
.21429 .09595 L
s
[(2)] .21429 .0772 0 1 Mshowa
.40476 .0897 m
.40476 .09595 L
s
[(4)] .40476 .0772 0 1 Mshowa
.59524 .0897 m
.59524 .09595 L
s
[(6)] .59524 .0772 0 1 Mshowa
.78571 .0897 m
.78571 .09595 L
s
[(8)] .78571 .0772 0 1 Mshowa
.97619 .0897 m
.97619 .09595 L
s
[(10)] .97619 .0772 0 1 Mshowa
.125 Mabswid
.07143 .0897 m
.07143 .09345 L
s
.11905 .0897 m
.11905 .09345 L
s
.16667 .0897 m
.16667 .09345 L
s
.2619 .0897 m
.2619 .09345 L
s
.30952 .0897 m
.30952 .09345 L
s
.35714 .0897 m
.35714 .09345 L
s
.45238 .0897 m
.45238 .09345 L
s
.5 .0897 m
.5 .09345 L
s
.54762 .0897 m
.54762 .09345 L
s
.64286 .0897 m
.64286 .09345 L
s
.69048 .0897 m
.69048 .09345 L
s
.7381 .0897 m
.7381 .09345 L
s
.83333 .0897 m
.83333 .09345 L
s
.88095 .0897 m
.88095 .09345 L
s
.92857 .0897 m
.92857 .09345 L
s
.25 Mabswid
0 .0897 m
1 .0897 L
s
.02381 .20542 m
.03006 .20542 L
s
[(1.5)] .01131 .20542 1 0 Mshowa
.02381 .32113 m
.03006 .32113 L
s
[(2)] .01131 .32113 1 0 Mshowa
.02381 .43685 m
.03006 .43685 L
s
[(2.5)] .01131 .43685 1 0 Mshowa
.02381 .55257 m
.03006 .55257 L
s
[(3)] .01131 .55257 1 0 Mshowa
.125 Mabswid
.02381 .11284 m
.02756 .11284 L
s
.02381 .13599 m
.02756 .13599 L
s
.02381 .15913 m
.02756 .15913 L
s
.02381 .18227 m
.02756 .18227 L
s
.02381 .22856 m
.02756 .22856 L
s
.02381 .2517 m
.02756 .2517 L
s
.02381 .27485 m
.02756 .27485 L
s
.02381 .29799 m
.02756 .29799 L
s
.02381 .34428 m
.02756 .34428 L
s
.02381 .36742 m
.02756 .36742 L
s
.02381 .39056 m
.02756 .39056 L
s
.02381 .41371 m
.02756 .41371 L
s
.02381 .45999 m
.02756 .45999 L
s
.02381 .48314 m
.02756 .48314 L
s
.02381 .50628 m
.02756 .50628 L
s
.02381 .52942 m
.02756 .52942 L
s
.02381 .06656 m
.02756 .06656 L
s
.02381 .04341 m
.02756 .04341 L
s
.02381 .02027 m
.02756 .02027 L
s
.02381 .57571 m
.02756 .57571 L
s
.02381 .59885 m
.02756 .59885 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .05498 m
.04262 .04072 L
.06244 .02743 L
.07286 .02206 L
.08255 .01832 L
.08813 .01675 L
.0932 .01571 L
.096 .01529 L
.09748 .01512 L
.09905 .01497 L
.10042 .01486 L
.10114 .01482 L
.10192 .01478 L
.10264 .01475 L
.1033 .01474 L
.10458 .01472 L
.10587 .01472 L
.10708 .01475 L
.10817 .01479 L
.10935 .01485 L
.11063 .01494 L
.11199 .01506 L
.11442 .01534 L
.11878 .01605 L
.12357 .01713 L
.12874 .01863 L
.13428 .02062 L
.14429 .02513 L
.16553 .03794 L
.18565 .05228 L
.20387 .06449 L
.20886 .06731 L
.21424 .06997 L
.21889 .07189 L
.22153 .07282 L
.22398 .07356 L
.22661 .07422 L
.229 .0747 L
.23156 .07508 L
.23297 .07523 L
.2336 .07528 L
.23429 .07533 L
.23544 .07539 L
.23666 .07542 L
.23778 .07542 L
.23883 .07539 L
.24007 .07532 L
.24121 .07524 L
.24251 .0751 L
.24375 .07494 L
Mistroke
.24628 .0745 L
.24897 .07388 L
.2538 .07239 L
.25955 .07002 L
.26476 .06737 L
.30488 .03878 L
.3233 .02672 L
.33374 .0215 L
.33884 .01946 L
.34348 .01791 L
.34844 .01658 L
.35313 .01566 L
.3557 .01528 L
.35808 .01502 L
.35932 .01491 L
.36069 .01482 L
.36138 .01479 L
.36212 .01476 L
.36282 .01474 L
.36346 .01472 L
.36469 .01472 L
.36601 .01473 L
.36725 .01476 L
.36837 .01482 L
.3697 .0149 L
.37113 .01502 L
.37374 .01531 L
.37647 .01571 L
.37936 .01625 L
.38454 .01749 L
.394 .02066 L
.40415 .02525 L
.42248 .03614 L
.44226 .05012 L
.45271 .05753 L
.46381 .06468 L
.47363 .06986 L
.47922 .07216 L
.48178 .07302 L
.48448 .07379 L
.48677 .07434 L
.48928 .07481 L
.49038 .07498 L
.49156 .07512 L
.49267 .07524 L
.49369 .07532 L
.49497 .07539 L
.49564 .07541 L
.49636 .07542 L
.49756 .07541 L
Mistroke
.49825 .0754 L
.49889 .07537 L
.50008 .0753 L
.50117 .0752 L
.50243 .07506 L
.50362 .0749 L
.50621 .07443 L
.50865 .07386 L
.51322 .07246 L
.51813 .07049 L
.52344 .06788 L
.54183 .05587 L
.56139 .04106 L
.57175 .03367 L
.58286 .02675 L
.59355 .02141 L
.60329 .01785 L
.60799 .0166 L
.61046 .01607 L
.61309 .0156 L
.61538 .01527 L
.6166 .01513 L
.61791 .015 L
.61911 .0149 L
.62021 .01483 L
.62126 .01478 L
.62236 .01474 L
.6236 .01472 L
.6243 .01472 L
.62494 .01472 L
.62612 .01474 L
.62737 .01479 L
.62849 .01485 L
.62954 .01492 L
.63192 .01514 L
.63449 .01546 L
.63684 .01584 L
.64212 .01696 L
.64663 .01821 L
.65155 .01987 L
.66049 .02365 L
.68022 .03491 L
.70121 .04964 L
.72124 .06337 L
.72672 .06657 L
.73251 .06953 L
.73751 .07166 L
.74026 .07265 L
.74286 .07346 L
.74535 .07411 L
Mistroke
.74805 .07467 L
.74925 .07487 L
.75051 .07505 L
.75169 .07518 L
.75278 .07528 L
.75387 .07535 L
.75505 .0754 L
.75614 .07542 L
.75717 .07541 L
.75837 .07538 L
.75949 .07531 L
.76071 .07521 L
.76202 .07507 L
.76474 .07465 L
.76768 .07401 L
.77302 .07239 L
.77822 .07028 L
.783 .0679 L
.82248 .03997 L
.83267 .03279 L
.84233 .02683 L
.85173 .02204 L
.86044 .01863 L
.86496 .01726 L
.86978 .01613 L
.8721 .0157 L
.8746 .01532 L
.87604 .01515 L
.87735 .01501 L
.8786 .01491 L
.87994 .01482 L
.88126 .01476 L
.88246 .01473 L
.88366 .01472 L
.8848 .01472 L
.88545 .01473 L
.88613 .01475 L
.88735 .0148 L
.88867 .01488 L
.89012 .015 L
.89279 .01528 L
.89566 .0157 L
.90085 .01675 L
.9061 .01817 L
.91097 .0198 L
.92201 .02457 L
.94211 .03642 L
.97619 .0604 L
Mfstroke
0 0 1 r
.02381 .59885 m
.02605 .60007 L
.02846 .60116 L
.03053 .60192 L
.03279 .60257 L
.03416 .60286 L
.03543 .60307 L
.03665 .60321 L
.03793 .6033 L
.03908 .60332 L
.04016 .60329 L
.04135 .60322 L
.04262 .60307 L
.04393 .60286 L
.04516 .60261 L
.04793 .60183 L
.05037 .60091 L
.05297 .59971 L
.06244 .59348 L
.06791 .58871 L
.07382 .58273 L
.08454 .57023 L
.10458 .54385 L
.12413 .51891 L
.13448 .50759 L
.14558 .49771 L
.15107 .49387 L
.15627 .49094 L
.16093 .48892 L
.16357 .48805 L
.166 .48743 L
.1671 .48721 L
.16827 .487 L
.16929 .48686 L
.1704 .48675 L
.17163 .48666 L
.17293 .48662 L
.17413 .48662 L
.17525 .48667 L
.17653 .48677 L
.17774 .48691 L
.17882 .48707 L
.18 .48729 L
.18264 .48794 L
.18507 .48873 L
.18974 .49077 L
.19476 .4937 L
.20383 .50089 L
.21462 .51232 L
.22447 .52501 L
Mistroke
.24511 .55522 L
.25514 .56968 L
.26423 .58143 L
.27314 .59098 L
.27782 .59502 L
.28276 .59846 L
.28528 .59988 L
.28805 .60115 L
.29057 .60206 L
.29292 .60269 L
.29416 .60293 L
.29534 .60311 L
.29639 .60322 L
.29754 .6033 L
.29878 .60332 L
.30011 .60328 L
.30123 .60319 L
.30248 .60304 L
.3037 .60283 L
.30484 .60259 L
.30741 .60187 L
.30992 .60094 L
.3126 .5997 L
.32186 .59363 L
.3275 .58873 L
.33281 .58341 L
.34273 .57198 L
.38125 .52188 L
.40117 .50099 L
.4112 .49354 L
.4169 .49044 L
.41966 .48925 L
.42222 .48834 L
.42465 .48766 L
.42722 .48711 L
.42855 .48691 L
.4298 .48677 L
.43052 .4867 L
.43118 .48666 L
.4319 .48663 L
.43266 .48662 L
.43384 .48663 L
.4351 .48668 L
.4363 .48678 L
.43738 .48691 L
.43866 .48711 L
.44004 .48738 L
.44255 .48803 L
.44478 .48877 L
.44724 .48976 L
Mistroke
.4522 .49233 L
.4611 .4988 L
.47125 .50887 L
.48052 .52021 L
.50141 .55028 L
.51138 .56495 L
.52202 .57921 L
.5312 .58948 L
.53603 .59389 L
.54114 .59768 L
.5437 .59924 L
.54652 .60066 L
.5491 .6017 L
.55146 .60243 L
.55271 .60273 L
.55389 .60295 L
.55514 .60313 L
.55584 .60321 L
.55649 .60326 L
.55757 .60331 L
.55877 .60331 L
.56001 .60326 L
.56118 .60316 L
.56225 .60302 L
.56341 .60281 L
.56575 .60226 L
.56791 .60157 L
.56993 .60077 L
.57448 .59846 L
.57935 .59526 L
.5896 .58631 L
.60071 .57397 L
.62087 .54779 L
.64037 .52248 L
.65071 .51068 L
.66181 .50012 L
.66727 .4959 L
.67245 .49256 L
.67711 .49017 L
.67977 .48906 L
.68218 .48824 L
.68465 .48756 L
.68697 .48709 L
.68825 .4869 L
.68942 .48677 L
.69071 .48667 L
.69136 .48664 L
.69207 .48662 L
.69327 .48662 L
.69436 .48666 L
Mistroke
.69562 .48676 L
.69681 .48689 L
.69791 .48705 L
.69893 .48723 L
.70123 .48777 L
.70366 .48851 L
.70588 .48935 L
.71089 .4918 L
.71553 .49475 L
.71995 .49815 L
.7298 .5077 L
.74057 .52078 L
.76188 .55156 L
.7812 .57868 L
.79087 .58954 L
.79596 .59415 L
.80134 .59806 L
.80605 .60062 L
.80872 .6017 L
.81001 .60213 L
.81122 .60247 L
.81232 .60273 L
.81352 .60295 L
.81461 .60311 L
.81561 .60322 L
.8167 .60329 L
.81789 .60332 L
.81914 .60329 L
.82032 .6032 L
.82149 .60307 L
.82275 .60287 L
.82501 .60235 L
.8277 .6015 L
.83014 .60051 L
.83547 .59764 L
.84049 .5941 L
.84937 .58616 L
.85899 .57556 L
.87847 .55049 L
.8999 .52258 L
.90971 .51133 L
.92025 .50111 L
.92535 .49701 L
.9302 .49369 L
.93488 .49105 L
.93929 .4891 L
.94163 .48829 L
.94415 .48759 L
.94527 .48734 L
.94645 .48711 L
Mistroke
.94756 .48694 L
.94856 .48681 L
.94974 .48671 L
.951 .48664 L
.95217 .48661 L
.95327 .48663 L
.95456 .4867 L
.95575 .48681 L
.95705 .48698 L
.95843 .48721 L
.96053 .48769 L
.96279 .48835 L
.96688 .48995 L
.97174 .49252 L
.97619 .49551 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`00
5Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo011oo`Ql03eo
o`Yl03eoo`Ul03ioo`Ql01eoo`005Goo0P003Goo17`027oo0W`0>Goo0W`02Woo0W`0>Goo0W`02Goo
17`0=goo0g`027oo17`06Goo000EOol00`00Oomoo`09Ool3O00>Ool3O00cOol3O00>Ool2O00dOol3
O00?Ool2O00cOol2O00?Ool2O00GOol001Eoo`03001oogoo00Moo`9l01Aoo`9l02moo`9l01=oo`9l
031oo`9l01Aoo`9l02moo`9l01=oo`03O01oogoo01Aoo`005Goo00<007ooOol01Woo00=l07ooOol0
5Woo0W`0;7oo00=l07ooOol05Goo0W`0;7oo0W`067oo0W`0:goo0W`05Woo0W`057oo000EOol00`00
Oomoo`04Ool2O00KOol2O00XOol2O00JOol2O00YOol00g`0Oomoo`0JOol00g`0Oomoo`0WOol00g`0
Oomoo`0HOol2O00BOol001Eoo`03001oogoo00=oo`03O01oogoo01eoo`03O01oogoo02Aoo`03O01o
ogoo01aoo`03O01oogoo02Aoo`9l01ioo`9l02Eoo`9l01eoo`9l011oo`005Goo00<007ooOol00Woo
00=l07ooOol07goo0W`08goo00=l07ooOol07Woo0W`08goo00=l07ooOol087oo00=l07ooOol08Goo
00=l07ooOol07goo0W`03Woo000EOol20002Ool00g`0Oomoo`0ROol00g`0Oomoo`0NOol2O00SOol0
0g`0Oomoo`0OOol00g`0Oomoo`0ROol2O00OOol2O00TOol00g`0Oomoo`0;Ool001Eoo`04001oog`0
O00VOol2O006Ool4000COol00g`0Oomoo`0LOol30005Ool2O00MOol2O008Ool3000LOol00g`0Oomo
o`0COol20006Ool00g`0Oomoo`0UOol2O0030002Ool20004Ool001Eoo`03001l07oo02Uoo`03O01o
ogoo00=oo`03001oogoo019oo`9l021oo`03001oogoo00Ioo`03O01oogoo01Uoo`03O01oogoo00Qo
o`04001oogoo000LOol2O00BOol01000Oomoo`000goo0W`0:Woo00El07ooOomoo`00009oo`03001o
ogoo005oo`005Goo00=l07ooOol0:Woo00=l07ooOol00goo00<007ooOol03goo0W`07goo1@0027oo
0W`067oo00=l07ooOol02Goo00@007ooOol001ioo`03O01oogoo00moo`05001oogoo001oo`02O00/
Ool01@00O01l07oo00000Woo00<007ooOol00Goo000EOol00`00Oomoo`0[Ool2O004Ool00`00Oomo
o`0=Ool00g`0Oomoo`0OOol01000Oomoo`002goo00=l07ooOol04goo0W`037oo0`0087oo0W`047oo
0P0000=oog`0Ool0;Goo00D007ooOoml0000009oo`03001oogoo005oo`005Goo00<007ooOol0;Goo
00=l07oo00000Woo00<007ooOol02Woo0W`08goo00<007oo000037oo0W`04Goo0W`03goo00<007oo
Ool08Goo00=l07ooOol037oo00@007ooO01l02moo`05001oogooOol00002Ool00`00Oomoo`01Ool0
01Eoo`8002moo`9l008000aoo`03O01oogoo02Aoo`8000ioo`03O01oogoo00eoo`03O01oogoo00mo
o`<0029oo`03O01oogoo00aoo`03O00007oo02ioo`8000Aoo`8000Aoo`005Goo00<007ooOol0<7oo
0W`02goo00=l07ooOol0=Woo0W`02goo0W`0>7oo0g`02Woo00=l07ooOol0>goo000EOol00`00Oomo
o`0bOol;O00kOol;O00mOol:O00nOol001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo
2Goo000EOol00`00Oomoo`3oOol9Ool000ioool001<000005Goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01Goo000EOol00`00
Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00
Oomoo`05Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomo
o`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3oOol9
Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9
Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3oOol9Ool001Eo
o`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eo
o`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001o
ogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001o
ogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?mo
o`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool00003Ool0000000<0009o
o`8000Aoo`8000Eoo`03001oogoo0?moo`Uoo`000goo00<007ooOol01goo00@007ooOol000Aoo`03
001oogoo0?moo`Uoo`000goo00<007ooOol02Woo00<007ooOol00Woo0`00ogoo2Goo0003Ool00`00
Oomoo`08Ool20005Ool00`00Oomoo`3oOol9Ool000=oo`03001oogoo00Qoo`03001oogoo00Aoo`03
001oogoo0?moo`Uoo`000Woo0P002Woo0`0017oo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3oOol9Ool0
01Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool0
01Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3oOol9Ool001Eoo`03
001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03
001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo
0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo
0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?moo`Uo
o`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool000eoo`@000Aoo`03001oogoo
0?moo`Uoo`003Goo00<007ooOol01Goo00<007ooOol0ogoo2Goo000>Ool00`00Oomoo`04Ool3003o
Ool9Ool000moo`03001oogoo00=oo`03001oogoo0?moo`Uoo`003Goo00@007ooOol000Aoo`03001o
ogoo0?moo`Uoo`003Woo0P001Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eo
o`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001o
ogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001o
ogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?mo
o`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?mo
o`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?moo`Uoo`00
5Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`00
5Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`800?moo`Yoo`005Goo00<0
07ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`0000=oo`00
00000P000goo0P0017oo0P001Goo00<007ooOol0ogoo2Goo00000goo001oo`0:Ool01000Oomoo`00
17oo00<007ooOol0ogoo2Goo0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool3003oOol9Ool000=o
o`03001oogoo00Qoo`8000Eoo`03001oogoo0?moo`Uoo`0000Eoo`00Oomoo`0000Uoo`03001oogoo
00Aoo`03001oogoo0?moo`Uoo`000Woo0P002Woo0`0017oo00<007ooOol0ogoo2Goo000EOol00`00
Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomoo`0TOol401m3
Ool401m2Ool401m3Ool401l<Ool001Eoo`03001oogoo029oo`<07`9oo`@07ceoo`<07`=oo`<07cio
o`<07`=oo`807cmoo`<07`9oo`<07`Yoo`005Goo00<007ooOol087oo0P0O2Goo00<07gooOol0>7oo
0P0O2Goo00<07gooOol0>Goo0P0O27oo0P0O>goo0P0O27oo0P0O27oo000EOol00`00Oomoo`0NOol2
01l<Ool201lgOol00`0OOomoo`0:Ool201lhOol00`0OOomoo`0:Ool201lgOol201l<Ool00`0OOomo
o`05Ool001Eoo`03001oogoo01eoo`0301moogoo00ioo`0301moogoo03=oo`0301moogoo00eoo`03
01moogoo03=oo`807`moo`0301moogoo03=oo`0301moogoo01Aoo`005Goo00<007ooOol077oo00<0
7gooOol047oo00<07gooOol0<Goo00<07gooOol03goo0P0O<Woo00<07gooOol047oo00<07gooOol0
<Goo00<07gooOol05Goo000EOol2000LOol00`0OOomoo`0BOol00`0OOomoo`0_Ool00`0OOomoo`0B
Ool00`0OOomoo`0^Ool00`0OOomoo`0BOol00`0OOomoo`0_Ool00`0OOomoo`0FOol001Eoo`03001o
ogoo01Yoo`0301moogoo01Aoo`0301moogoo02eoo`0301moogoo01Aoo`0301moogoo02aoo`0301mo
ogoo01Aoo`0301moogoo02eoo`0301moogoo01Moo`005Goo00<007ooOol06Goo00<07gooOol05Woo
00<07gooOol0:goo00<07gooOol05Goo00<07gooOol0:goo00<07gooOol05Woo00<07gooOol0:goo
00<07gooOol067oo000EOol00`00Oomoo`0HOol00`0OOomoo`0GOol00`0OOomoo`0ZOol00`0OOomo
o`0GOol00`0OOomoo`0ZOol00`0OOomoo`0FOol00`0OOomoo`0ZOol00`0OOomoo`0IOol001Eoo`03
001oogoo01Moo`0301moogoo01Uoo`0301moogoo02Qoo`0301moogoo01Uoo`0301moogoo02Qoo`03
01moogoo01Qoo`0301moogoo02Qoo`0301moogoo01Yoo`005Goo00<007ooOol05goo00<07gooOol0
6Goo00<07gooOol09goo00<07gooOol06Woo00<07gooOol09goo00<07gooOol06Woo00<07gooOol0
9Woo00<07gooOol06goo000EOol2000GOol00`0OOomoo`0KOol00`0OOomoo`0VOol00`0OOomoo`0K
Ool00`0OOomoo`0UOol00`0OOomoo`0LOol00`0OOomoo`0TOol00`0OOomoo`0LOol001Eoo`03001o
ogoo01Eoo`0301moogoo01eoo`0301moogoo02Aoo`0301moogoo01eoo`0301moogoo02=oo`0301mo
ogoo01eoo`0301moogoo02Aoo`0301moogoo01aoo`005Goo00<007ooOol057oo00<07gooOol07Woo
00<07gooOol08goo00<07gooOol07Woo00<07gooOol08goo00<07gooOol07Woo00<07gooOol08Woo
00<07gooOol07Goo000EOol00`00Oomoo`0DOol00`0OOomoo`0OOol00`0OOomoo`0QOol00`0OOomo
o`0POol00`0OOomoo`0QOol00`0OOomoo`0POol00`0OOomoo`0POol00`0OOomoo`0NOol000ioo`80
00Eoo`03001oogoo01=oo`0301moogoo025oo`0301moogoo021oo`0301moogoo025oo`0301moogoo
01moo`0301moogoo029oo`0301moogoo01ioo`0301moogoo01moo`003Goo00@007ooOol000Aoo`03
001oogoo019oo`0301moogoo02=oo`0301moogoo01ioo`0301moogoo029oo`0301moogoo01ioo`03
01moogoo02=oo`0301moogoo01ioo`0301moogoo01moo`003goo00<007ooOol00goo0`004Goo00<0
7gooOol097oo00<07gooOol07Goo00<07gooOol097oo00<07gooOol077oo00<07gooOol09Goo00<0
7gooOol077oo00<07gooOol087oo000@Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`0OOomoo`0V
Ool00`0OOomoo`0LOol00`0OOomoo`0UOol00`0OOomoo`0KOol00`0OOomoo`0VOol00`0OOomoo`0J
Ool00`0OOomoo`0QOol000eoo`04001oogoo0004Ool00`00Oomoo`0@Ool00`0OOomoo`0WOol00`0O
Oomoo`0JOol00`0OOomoo`0WOol00`0OOomoo`0IOol00`0OOomoo`0WOol00`0OOomoo`0JOol00`0O
Oomoo`0QOol000ioo`8000Eoo`03001oogoo00moo`0301moogoo02Uoo`0301moogoo01Qoo`0301mo
ogoo02Qoo`0301moogoo01Qoo`0301moogoo02Uoo`0301moogoo01Qoo`0301moogoo029oo`005Goo
00<007ooOol03Woo00<07gooOol0:Woo00<07gooOol05goo00<07gooOol0:Woo00<07gooOol05Woo
00<07gooOol0:goo00<07gooOol05Woo00<07gooOol08goo000EOol00`00Oomoo`0=Ool00`0OOomo
o`0/Ool00`0OOomoo`0FOol00`0OOomoo`0[Ool00`0OOomoo`0EOol00`0OOomoo`0/Ool00`0OOomo
o`0DOol00`0OOomoo`0TOol001Eoo`03001oogoo00aoo`0301moogoo02ioo`0301moogoo01Aoo`03
01moogoo02aoo`0301moogoo01Aoo`0301moogoo02eoo`0301moogoo01Aoo`0301moogoo02Aoo`00
5Goo0P003Goo00<07gooOol0;Woo00<07gooOol04goo00<07gooOol0;Woo00<07gooOol04Woo00<0
7gooOol0;goo00<07gooOol04Woo00<07gooOol09Goo000EOol00`00Oomoo`0;Ool00`0OOomoo`0`
Ool00`0OOomoo`0AOol00`0OOomoo`0_Ool00`0OOomoo`0AOol00`0OOomoo`0aOol00`0OOomoo`0@
Ool00`0OOomoo`0VOol001Eoo`03001oogoo00]oo`0301moogoo035oo`0301moogoo00moo`0301mo
ogoo035oo`807a1oo`0301moogoo03=oo`0301moogoo00ioo`0301moogoo02Moo`005Goo00<007oo
Ool02Goo0P0O=Goo00<07gooOol03Goo00<07gooOol0=7oo00<07gooOol037oo00<07gooOol0=Goo
00<07gooOol037oo00<07gooOol0:7oo000EOol00`00Oomoo`07Ool201lhOol00`0OOomoo`0:Ool2
01lhOol00`0OOomoo`0:Ool00`0OOomoo`0gOol00`0OOomoo`0:Ool00`0OOomoo`0YOol001Eoo`03
001oogoo00Ioo`0301moogoo03Uoo`0301moogoo00Moo`807cYoo`0301moogoo00Uoo`0301moogoo
03Qoo`0301moogoo00Uoo`0301moogoo02Yoo`005Goo0P0O1Goo0P0O?Goo0P0O1Woo00<07gooOol0
>goo0`0O1Goo0`0O?7oo0`0O1Goo0`0O;Goo000EOol00`0001l07`0401m1Ool601m1Ool601m0Ool7
01l_Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.825959, 0.542648, \
0.0385924, 0.0158813}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{455, 580},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 253, 5, 164, "Title"],

Cell[CellGroupData[{
Cell[2054, 62, 458, 8, 170, "Input"],
Cell[2515, 72, 20060, 771, 186, 9530, 636, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22578, 845, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

